Required Frameworks

To compile FastPdfKit you need to link agains these frameworks: AudioToolbox, MediaPlayer, SystemConfiguration, MobileCoreServices, CFNetwork, CoreText, UIKit, CoreGraphics, Foundation, QuartzCore, AVFoundation, CoreFoundation and the z library.

frameworks.png

Recent Discussions

26 Feb, 2020 07:23 AM
27 Jun, 2019 06:08 AM
23 Nov, 2018 01:54 PM
14 Nov, 2018 04:37 PM
26 Oct, 2018 07:17 PM